@media screen and (min-width: 320px) {
    body{
        background: var(--bg-aura-black);
        font-size: 10px;
    }

    .logo{
        max-width: 80px;
    }

    .aura-title{
        text-align: center;
        padding: 1rem 0;
    }

    .aura-title .font-AC{
        font-size: 40px;
    }

    .aura-title .font-CG{
        font-size: 20px;
    }

    .aura-feature{
        min-height: 145px;
    }

    .aura-desc{
        font-size: 10px;
        text-align: center;
        margin-bottom: 2rem;
        padding: 0 1rem;
    }

    .aura-product-img-one{
        width: 40%;
        margin: 0 auto;
    }

    .aura-section-sub{
        font-size: 20px;
    }

    .aura-section-title{
        font-size: 20px;
    }

    .aura-section-desc{
        font-size: 10px;
    }

    .section-n1{
        margin-top: -25%;
    }

    .product-showcase-1{
        width: 80%;
    }

    .accessories-img{
        margin-top: 1rem;
        margin-bottom: 2rem;
    }

    .aura-accessory-tag{
        width: 50px;
        height: 50px;
    }

    .after-effect-img{
        width: 80%;
    }

    .aura-accessory-tag img{
        width: 40px;
        height: 40px;
    }

    .tagOne,.tagThree,.tagFour{
        top: 5%;
        left: 5%;
    }

    .tagTwo{
        top: 25%;
        left: 5%;
    }

    .mh-500{
        min-height: 500px;
    }

    .w-accessories-two{
        width: 80%;
    }

    .aura-table-body-title{
        border-radius: 15px 0 0 15px;
    }

    .aura-table-product-img,
    .aura-table-product-img img {
        height: 150px;
    }

    .aura-slider .slick-active:last-child .aura-table-body{
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
    }
}

@media screen and (min-width: 390px) {
    body{
        font-size: 12px;
    }

    .aura-title .font-AC{
        font-size: 48px;
    }

    .aura-title .font-CG{
        font-size: 28px;
    }

    .aura-desc,.aura-section-desc{
        font-size: 12px;
    }

    .aura-feature{
        min-height: 170px;
    }
}

@media screen and (min-width: 414px) {
    .after-effect-wrapper{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (min-width: 568px){

    .aura-cell-title,.aura-cell{
        min-height: 68px;
    }

    .aura-cell-desc{
        min-height: 153px;
    }
}

@media screen and (min-width: 768px) {

    section{
        padding-top: 72px;
    }

    .aura-title .font-AC{
        font-size: 72px;
    }

    .aura-title .font-CG{
        font-size: 52px;
    }

    .aura-product-img-one{
        width: 100%;
    }

    .aura-title{
        text-align: left;
    }

    .aura-feature-icon{
        width: 30%;
    }

    .aura-feature{
        min-height: 150px;
    }

    .accessories-img{
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    .after-effect-wrapper{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .after-effect{
        width: 33%;
    }

    .after-effect-img img{
        height: 200px;
        object-fit: contain;
    }

    .aura-accessory-tag{
        width: 40px;
        height: 40px;
    }

    .aura-accessory-tag img{
        width: 30px;
        height: 30px;
    }

    #styling-kit{
        padding-bottom: 150px;
    }

    #accessory-15{
        margin-top: -180px;
    }

    .aura-product-overlay-one{
        position: absolute;
        bottom: -55%;
        left: 22%;

        transform: translate(-50%,-50%);

        width: 60%;
    }

    .w-accessories-two{
        width: 60%;
    }

    #styling-kit-2{
        padding-bottom: 250px;
    }

    #accessory-18{
        margin-top: -200px;
    }

}

@media screen and (min-width: 992px) {
    html,body{
        font-size: 14px;
    }

    .w-accessories-two{
        width: 50%;
        padding-top: 100px;
    }

    #styling-kit{
        padding-bottom: 300px;
    }

    #accessory-15{
        margin-top: -300px;
    }

    #styling-kit-2{
        padding-bottom: 350px;
    }

    #accessory-18{
        margin-top: -250px;
    }

    .aura-product-overlay-one{
        bottom: -55%;
        left: 22%;
        width: 60%;
    }

    .aura-product-display{
        margin-top: -50px;
    }

    .aura-product-display img{
        transform: scale(1.3);
    }

    .aura-product-img-one{
        width: 80%;
    }

    .accessories-two-overlay-title{
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translate(-50%,-50%);

        width: 80%;
    }

    .aura-desc, .aura-section-desc{
        font-size: 14px;
    }

    .aura-feature{
        height: 185px;
    }

    .aura-feature.aura-feature-h{
        height: unset;
    }

    .aura-cell, .aura-cell-title{
        min-height: 75px;
    }

    .aura-cell-title{
        padding-left: 32px;
    }

    .aura-cell-desc{
        min-height: 168px;
    }
}

@media screen and (min-width: 1200px) {

    .aura-product-display img{
        transform: scale(1.15);
    }

    .aura-section-title{
        font-size: 28px;
    }

    .aura-title .font-AC{
        font-size: 108px;
    }

    .aura-title .font-CG{
        font-size: 72px;
    }

    .w-accessories-two{
        width: 40%;
        padding-top: 100px;
    }

    .accessories-img{
        width: 60%;
    }

    .aura-product-overlay-one{
        bottom: -65%;
        left: 20%;
    }
}

@media screen and (min-width: 1400px) {

    .aura-product-display img{
        transform: scale(1.05);
    }

    .aura-product-overlay-one{
        width: 55%;
        bottom: -70%;
    }

    .accessories-img{
        width: 80%;
        margin-top: -100px;
    }

    .w-accessories-two{
        width: 45%;
    }
}

@media screen and (min-width: 1600px) {
    html,body{
        font-size: 16px;
    }

    .aura-desc, .aura-section-desc{
        font-size: 16px;
    }

    .aura-cell, .aura-cell-title{
        min-height: 80px;
    }

    .aura-cell-desc{
        min-height: 153px;
    }

    section{
        max-width: 1600px;
        margin-left: auto;
        margin-right: auto;
    }

    .aura-product-overlay-one{
        left: 15%;
    }

    .aura-feature-icon{
        width: 20%;
    }


}
